/* Global Home page Responsive */
@media only screen and  (min-width:2304px) and (max-width:2880px) {
.overlay-black{
    height:102%;
}

#scrollfixed1,#scrollfixed2{
        height: 857px !important;
}

.abouthome .overlay-black {
  background:none !important;  
}
#mixedSlider .MS-content{
    margin:0 14% !important;
}
.overlay-boxes-list{
    width:49% !important;
}
}
@media only screen and  (min-width:1240px) and (max-width:1290px) {
    .sec-header-iteam{
        margin-left: -41px !important;
    }
  #scrollfixed3{
      height:1208px !important;
  }
  .news-content-wrapper{
    height:50vh;
}
.overlay-boxes-list{
    width:49%;
 
}
.request-demo-video{
        margin-top: 9%;
        margin-left: 17%;
}
}

@media only screen and  (min-width:1200px) {
     .main-content-area{
    margin-top:106px;
     
 }
 .mobile-header-inner{
     overflow-x: inherit;
 }
 
}


@media (min-width:1024px) and (max-width:1200px) {
   
    #mega-menu-wrap-us-menu #mega-menu-us-menu li.sec-main-row > ul.mega-sub-menu:before {
    left: 59px;
}
#mega-menu-wrap-us-menu #mega-menu-us-menu li.data-act-main-menu > ul.mega-sub-menu:before {
    left: 128px;
}
#mega-menu-wrap-us-menu #mega-menu-us-menu li.fta-main-menu > ul.mega-sub-menu:before {
    left: 190px;
}
#mega-menu-wrap-us-menu #mega-menu-us-menu li.local-befo-ele > ul.mega-sub-menu:before {
    left: 275px;
}
#mega-menu-wrap-us-menu #mega-menu-us-menu li.about-main-row > ul.mega-sub-menu:before {
    left: 0px;
}
 #logo{
     margin-left:2px;
 }  
 .main-content-area{
    margin-top:106px;
     
 }
    .abouthomebcg,.producthomebg,.abouthome .backimage2,.ourculhomebcg {
            height: 35vh !important;
    }
    .ushomebackimg,.sechombcg,.datasctbcg,.ftabcg{
          height: 40vh !important;
    }
    .resrow{
            width: 94.333333%;
    }
    .news-content-wrapper{
            height: 43vh;
    }
    .abouthomebcg .overlay-black{
        background:none !important;
    }
    section.job-listing {
   
    padding: 130px 30px;
}
    .aboutinner{
            top: 27% !important;
    }
#hotspotImg .img-responsive {
    max-width: 87% !important;
}
.tb-ptod-row{
        margin-left: 43px;
}
.tabs-left>li, .tabs-right>li {
    float: none;
    margin-bottom: 28px !important;
}
body {
    overflow-y: scroll !important;
    -webkit-overflow-scrolling: touch;
}
 .nav > li > a {
    padding: 10px 11px !important;
 }
 .navbar-default .navbar-nav > li:last-child > a{
     margin-left:0px !important;
 }
 .search-sec{
         padding-top: 13px;
    padding-left: 267px;

 }
 .nav.navbar-nav {
         margin-top: 9px;
 }
 .searchbox-open
 {
     width:100%;
 }
 #scrollfixed1 .global-band-sec{
    height: 275px;
    padding-top: 35px;
    padding-left: 4px;
 }
 .first-sc{
     line-height:1.7;
 }
 .rowfromen {
    width: 125px;
 }
 .subrowform {
    width: 125px;
 }
 #chartdiv {
    width: 728px !important;
    height: 504px !important;
}
.com-sec{
    height:195px;
}
#scrollfixed3 {
    height: 1244px !important;
}
.sec-header-menu, .conten-sec-content {
    margin-left: 8% !important;
}
.sec-header-iteam {
        margin-right: 62px;
        margin-left:0px;
        padding:0px;
}
#scrollfixed4.services-section {
    height: 1180px !important;
}
.product-banner-side-head h3{
 font-size:32px;   
}
#scrollfixed8.services-section {
    height: 1106px;
}
.submenu {
    margin-left: -20px !important; 
}
.header-btn-a{
        padding: 17px 16px;
}
.header-btn-a:hover {
    padding: 17px 16px;
}
#mega-menu-wrap-us-menu #mega-menu-us-menu > li.mega-menu-item {
    margin-right: 1px;
}
.aboutinner h2{
        font-size: 49px;
}
}

@media (min-width:1439) and (max-width:1440px){
    .site-info {
    padding-left: 5%;
}
} 

@media only screen and (max-width:900px){
    .map-sec-global{
        margin-top:100px;
    }
    .view-in-mob{
        background-color:#fff !important;
        background-image:none !important;
        
    }
    section.purple-band.view-in-mob p
   {
    color:#333 !important;
    text-align:left !important;
        
    }
    .tb-ptod-row .col-sm-9{
        margin-left: 87px;
        
    }
   .black-boxes .container{
           margin-left: 9px;
   }

    .main-content-area{
    margin-top:106px;
     
 }
    .socialicon{
            margin-top: 14px;
    }
    .copyright{
        padding-left:20px;
    }
    .com-sec{
        height:172px;
    }
    .countrysec h3{
        
            font-size:25px;
       
    }
     .headline{
     font-size:23px;   
    }
    .responcountry:last-child{
        border-bottom: none;
    }
    footer .detail {
    padding-left: auto;
    width: 70%;
}
.view-in-m .footer-services {
   
    padding-bottom: 25px;
}

#dl-menu,.hc-nav-trigger.hc-nav-1,.mobile-header,.view-in-m,.year-sec{
  
    display:block !important;
}
 .mainmenu,.submenu,.hide-in-m{
     display:none !important;
 } 
  .responcountry{
        text-align:left;
        border-bottom: 1px solid #cccccc;
        padding-top: 20px;
         padding-bottom: 55px; 
         margin-left:10px;
         margin-right:10px;
    }
html{
    
 overflow-x:hidden;
}
.top-menu-sec{
    margin-top:0px;
        border-bottom: none;

}
#logo {
    transform: translateY(4px);
}
#scrollfixed1 .global-band-sec {
    height: 317px;
    padding-top: 48px;
}
.first-sc {
    line-height: 1.5;
    margin-bottom:5px;
}
.second-sec{
        margin-top: 18px;
}
#chartdiv {
    width: 672px !important;
}
.row-col0,.hide-in-mobile-sec{
    display:none;
}
.view-in-mobile{
    display:block;
    text-align:center;
}
.view-in-mobile .dropdown-menu
{
    min-width:99%;
    height:300px;
    overflow-y:scroll;
}
.view-in-mobile .dropdown-header{
    padding: 3px 0px;
    font-size: 18px;
    line-height: 1.42857143;
    color: #000;
        background: #e8e8e8;
}
.view-in-mobile .dropdown-menu > li > a:hover{
    background:none !important;
    color:#070051;
}
.view-in-mobile .dropdown-menu > li > a 
    {
         color: #000;
    }
    .view-in-mobile-sec{
     display:block;   
         margin-left: 59px;
    }
    .mobile-visi-view{
        display:block;   
    }
    #scrollfixed3.services-section {
    height: 1680px !important;
}
.services-section {
    height: 877px !important;
}
#scrollfixed1.services-section {
    height: 1423px !important;
}
.mobile-visi-view.home-page-css .nav-tabs{
    border-bottom: none;
}
.mobile-visi-view.home-page-css  .nav-tabs>li.active>a, .mobile-visi-view.home-page-css  .nav-tabs>li.active>a:focus, .mobile-visi-view.home-page-css  .nav-tabs>li.active>a:hover
{
    color: #040404;
    cursor: pointer;
  /* border-bottom: 1px solid #a0a0a0;*/
}
.mobile-visi-view.home-page-css .nav-tabs>li>a:hover{
    background:none;
   /* border-bottom: 1px solid #a0a0a0;*/
       color: #040404;
}
.mobile-visi-view.home-page-css  .nav-tabs>li>a{
    border:none;
    color: #040404;
    text-transform:none;
    border-bottom: 1px solid #a0a0a0;
        border-left: 1px solid #a0a0a0;
    text-align:center;    
        padding: 18px 22px;
}
.mobile-visi-view.home-page-css  .nav-tabs>li{
    float:none;
    margin-bottom:2px;
}

.mobile-visi-view.home-page-css  .nav-tabs>li.active:after {
    position: absolute;
      left: 92%;
    top: 10%;
    font-size: 16px;
    margin-left: -8px;
    background: no-repeat;
    content: url(../../images/download-arrow.png);
    line-height: 19px;
    transition: top 0.5s ease-in-out;
    transform: rotate(270deg);
}

.mobile-visi-view.home-page-css .tab-content > .active{
    border:none;
}
#scrollfixed4.services-section {
    height: 1710px !important;
}
.product-banner-side-head h3{
    float:left;
}
.product-banner-side-head a{
  /*float:right;*/
  margin-right:20px;
}
.product-banner-side-head{
    padding-bottom: 32px;
        padding-left: 40px;
}
.redmore {
    font-size:14px;
}
.socila-footer .social-date{
        left: 55px;
}
footer .footer-services {
    width: 100%;
}
.copyrightmenu{
         /*  margin-left: -139px;*/
}
.footer-logo {
    max-width: 515px;
    margin-left: -35px;
}

/* about us page */
.bcg {
 height:54%;   
}
.abouthomebcg {
    height: 114% !important;
}
.abouthome {
    height: 68vh !important;
}
.aboutinner{
        margin-top: -111%;
}

.aboutinner h2 {
    font-size: 36px;
}
.homeSlide {
    height: 42vh;
}
.coun-sec-1 {
    left: 13px;
}
.coun-sec-1 h3 {
font-size: 27px;
}
.leaderinner,.partnerinner,.cultureinner,.careerinner{
    top:28%;
}
.us-page-section-one {
    height: 255px !important;
}

.backimage2:before{
    background:none;
}
.visiblity-in-mobile{
    display:block;
        margin-left: 5%;
    margin-bottom: 2%;
}
.hide-in-mobile{
    display:none;
}
.secinner h2{
        font-size: 33px;
}
.secinner h1 {
    margin: 45px 0px 30px 0;
}
.us-righ-sec{
    float:none !important;
}
.us-righ-sec .header-btn-li{
    float:none !important;
}
.us-righ-sec .social-link.slid {
    float:right;
}
.who-reg{
        font-size: 25px;
}
.dot-text{
    font-size:12px;
}
.mobile-visi-view .tabs-left>li.active>a,.mobile-visi-view .tabs-left>li.active>a:hover,.mobile-visi-view .tabs-left>li.active>a:focus{
    background:none;
    border:none;
    border-bottom:none;
    border-left:none;
    
}
.mobile-visi-view  .tabs-left>li,.mobile-visi-view.home-page-css  .nav-tabs>li>a{
        border:none;
        font-weight:normal;
}
.productinner{
    margin-top:-32%;
}
.hide-in-mo{
    display:none;
}
.web-cokk-btn {
    float: right;
    padding: 30px 79px 0px 0px;
}
.web-cokk-content {
    width: 100%;
    font-size: 11px;
}
.large.cli-plugin-button, .large.cli-plugin-button:visited {
    font-size: 11px;
}
#one .overlay-black {
    width: 100%;
      height: 218%;
}
.btn.dropdown-toggle{
    font-size:14px;
    border: 1px solid #a2a2a2 !important;
    border-radius: 0px;
    width:99%;
    text-align:left;
    margin-top: 20px;
}
.btn .caret {
    margin-left: 117px;
}
 .producthomebg .overlay-black{
            height: 110% !important;
    }
    #mixedSlider .MS-content .item {
    width: 31.333%;
}
#footer-area .container {
   
    margin-left: 3%;
}
.resrow{
    margin-left:2% !important;
    margin-right:2%;
}
.our-cust{
        margin-left: 44px;
}
#scrollfixed23.services-section {
    height: 1100px !important;
}
.who-regg
{
        margin-top: 72px;
}
.overlay-boxes-list{
    width:49%;
 
}
.news-content-wrapper{
        height: 43vh;
}
.entry-content p:first-child {
 
    font-size: 37px;
    line-height: 59px;
}
    }
    
    
    @media only screen and (max-width:768px){
       
        .abouthome {
    height: 41vh !important;
}
.abouthomebcg {
    height: 88% !important;
}
.leaderinner, .partnerinner, .cultureinner, .careerinner {
    top: 10%;
}
.contactinner {
    top: 25%;
}
.ourculhomebcg{
        height: 55vh !important;
}
.cultureinner{
     top: 16%;
}
.ushomebackimg{
        height: 42vh !important;
}
.secinner{
        top: 18%;
}
.sechombcg{
    height: 44vh !important;
}
.seine{
        top: 22%;
}
.producthomebg{
        height: 55vh !important;
}
.productinner {
    margin-top: -30%;
}
.secformhomebcg{
        height: 56vh !important;
}
.sec-cal-homebcg{
        height: 54vh !important;
}
.seccalinner{
        top: 40%;
}
.display-month{
        width: 43.3%;
}
table.month:after{
        background-color: #fff;
}
.datasctbcg{
    height:54vh !important;
}
.datactinner{
    top:16%;
}
.ftabcg{
        height: 61vh !important;

}
.ftainner{
        top: 15%;
}
.ftahome{
        height: 61vh !important;
}
.localinner{
        top: 12%;
}

.mobile-header-inner .header-btn-li .header-btn-a 
{
        min-width: 100%;
}

    }
        
    @media only screen and (max-width:736px){
        .abouthome {
    height: 68vh !important;
}
.abouthomebcg {
    height: 110% !important;
}
.leaderinner, .partnerinner, .cultureinner, .careerinner {
    top: 11%;
}
.cultureinner{
     top: 15%; 
}
.ourculhome{
        height: 70vh;
}
.conhome{
        height: 61vh !important;

}
.conhomebcg{
    height: 103%;
}
.ushomebackimg {
    height: 103vh !important;
}
.secinner {
    top:72%;
}
.seine{
          top: 78%;

}
.product-banner-side-head a{
    float:right;
}
.sechombcg{
    height: 100vh !important;
}
.producthomebg {
    height: 80vh !important;
}
.productinner {
    margin-top: -27%;
}
.secformhome{
        height: 66vh ;
}
.secformcont{
        top: 18%;
}
.secformhomebcg {
    height: 95vh !important;
}
.sec-cal-homebcg {
    height: 88vh !important;
}
.seccalinner {
    top: 14%;
}
.datasctbcg {
    height: 92vh !important;
}


    }
    
@media only screen and (max-width:680px){
    .overlay-black {
    width: 100%;
      height: 300%;
}
.aboutinner h2 {
    font-size: 28px;
}
.productinner {
    margin-top: -34%;
}
  .ftabcg{
        height: 100vh !important;

}
  .hide-inmobi{
    display:none;
}
.abouthomebcg{
        height: 33vh ;
}
#one .backimage2{
        height: 52vh;
}
.abouthome .backimage2{
        height: 34vh !important;
}
.ourculhome {
    height: 54vh;
}
.tb-ptod-row .col-sm-9 {
    margin-left: 26px;
}
#hotspotImg .img-responsive {
    max-width: 90% !important;
}

    .abouthome {
    height: 33vh !important;
}
.aboutinner {
    margin-top: -87%;
}
.visible-inmobi {
    display: block;
}
.member_row h5, .member_row h4 {
    text-align: left;
}
.hide-inmobi{
    display:none;
}
}
@media only screen and (max-width:600px){

    .mobile-header-inner .header-btn-li .header-btn-a 
{
        min-width: 100%;
}
    .social-footer{
        display:block;
            margin-bottom: 15px;
    }
    .scoila-hide{
        display:none;
    }
    .product-banner-side-head h3 {
    font-size: 25px !important;
    float:none;
    }
    .redmore {
    padding-top: 6px;
        
    }
  .product-logo-section h3 {
    font-size: 18px;
  }
    .product-banner-side-head a{
    float:none;
}
    .backimage2{
     height: 37vh !important;

}
.overlay-black {
    width: 100%;
    height: 150%;
}
.navbar-header {
    width: 103%;
}
.first-sc{
    font-size:34px;
      line-height: 1.5;
}
.second-sec{
        margin-top: 18px;
}
#scrollfixed1 .global-band-sec{
        font-size: 17px;
    padding-top: 42px;

}
#chartdiv {
    width: 549px !important;
    height: 467px !important;

}
.com-sec{
        height: 182px;
}
.product-slider {
    padding: 0px !important;
}
.product-slider blockquote{
    font-size:18px;
}
.social_presence h1{
    padding-left: 15px !important;
}
#mixedSlider .MS-content .item {
    width: 48%;
}
footer .detail{
        padding-top: 160px;
}
footer .footer-services {
    width: 21%;
}
.footer-logo {
  
    margin-left: 70px;
}
.copyright .socialicon{
        margin-left: 141px;
}
.copyrightmenu {
    width:81%;
    margin-left: -6px;
}
.aboutinner h2 {
    font-size: 28px;
}
.contact-group{
    float:left;
    margin-right:20px;
    margin-bottom:13px;
}
.county .col-md-5{
width:100% !important;
}
.countrysec .nav > li > a{
    font-size: 12px;
}
.tabbable-line > .nav-tabs{
    float:left;
}
.contact-group a{
    font-size:15px !important;
}
}



@media only screen and (max-width:500px){
    
    #one .overlay-black {
    width: 100%;
      height: 256%;
}
    .main-content-area{
 overflow:hidden !important;   
} 
    .aboutinner{
        margin-top: -38%;
}

     .view-in-mobile-sec{
     display:block;   
         margin-left: 5px;
    }
    .btn .caret {
    margin-left: 0px;
}
    .btn.dropdown-toggle{
    font-size:14px;
    border: 1px solid #a2a2a2 !important;
    border-radius: 0px;
    width:99%;
    text-align:left;
    margin-top: 20px;
}
    .member_row h4{
        font-size:20px;
    }
    .member_row h5{
        font-size:18px;
    }
    .imagesection img{
            max-width: 50%;
    }
    .imagesection1, .imagesection2 {
    margin-top: -10px !important;
}
.contentmem p{
    font-size:15px;
}

    #cf7md-form .mdc-form-field > label{
        text-align:left;
    }
    .btn .caret {
    margin-left: 0;
    float: right;
    margin-top: 5px;
}
.btn-group{
        width: 65%;
}
    #scrollfixed1 .global-band-sec {
   /* height: 242px;*/
   height: 300px;
}
  
     footer h4{
            font-size:21px;
        }
        #footer-area footer nav ul li a{
          font-size:15px;  
        }
    .ftahome {
    height: 36vh !important;
}
    .datactinner {
    top: 10%;
}
.ftainner {
    top: 10%;
}
    .conhomebcg{
            height: 54%;
    }
    .conhome {
    height: 37vh !important;
}
    .leaderinner, .partnerinner, .careerinner {
    top: 10%;
}
 .cultureinner{
     top:10%;
 }
.dl-menuopen{
      /*  height: 364px;*/
    overflow-y: auto;
}
#scrollfixed1 .global-band-sec {
    font-size: 12px;
   
    line-height: 2;
        text-align: left;

    padding-left: 20px;
    padding-right: 20px;
}
.home-h1{
        font-size: 14px !important;
}
.customer-h3{
    font-size:25px;
}
.first-sc {
    font-size: 25px;
    
}
#chartdiv {
    width: 392px !important;
    height: 324px !important;
}
#scrollfixed1.services-section {
   /* height: 1227px !important;*/
height: 1006px !important;
}
.comp-reg{
        font-size: 25px;
        
}
.comp-reg-p {
    text-align: center;
font-size: 14px;
    line-height: 1.5;
    margin-top: 26px;
    margin-bottom: 30px;
}
.com-sec {
    height: 142px;
    width: 73%;
    margin-left: 35px;
    padding-top: 20px;
    padding-bottom: 20px;
}
#scrollfixed3.services-section {
    height: 2246px !important;
}
.why-col-sec{
    width:95%;
}
.who-reg1,.who-reg,.who-reg-how{
    font-size:25px;
    padding-left: 10px;
    padding-right: 10px;
}
.who-reg-how{
     padding-left: 0px;
     color:#333;
     margin-top:70px;
}
.how-sec p {
    color: #333;
}
.why-content-sec-sec{
        padding-bottom: 7px;
}
#scrollfixed2.services-section {
    height: 1175px !important;
}
#scrollfixed4 p{
    font-size:15px !important;
}
.mobile-visi-view.home-page-css .nav-tabs>li>a {
        padding: 7px 22px;
        font-size: 11px;
}
.mobile-visi-view.home-page-css .nav-tabs>li.active:after {
    position: absolute;
    left: 97%;
    top: -19%;
}
#scrollfixed4.services-section {
       height: 1615px !important;
}
.who-reg-how{
 margin-bottom: 6%;
}
#mixedSlider .MS-content .item {
        width: 88%;
    margin-bottom: 17%;
    margin-left: 5%;
    display: block;
}
#mixedSlider .MS-content .item p{
        height: 253px;
}
#mixedSlider .MS-content .item:nth-child(5),#mixedSlider .MS-content .item:nth-child(4) {
 display:none;
}
footer .footer-services {
    width: 100%;
}
#footer-area .container {
    width: 100%;
}
footer .detail {
    padding-top: 0px;
    padding-left:30px;
}
.footer-logo {
    margin-left: -21px;
}
.copyrightmenu {
    width: 100%;
    margin: 0px;
    margin-top:15px;
}
.aboutinner h2 {
    font-size: 21px;
}
.countryseclast{
 margin-top: -11px !important;
}
.contact-group p{
    font-size:15px !important;
    padding-bottom:11px !important;
}    
.coun-sec-1{
    margin-bottom: 6%;
}
.countrysec .nav > li > a{
      padding: 10px 7px;
          font-size: 11px;
}
.visible-inmobi{
    display:block;
}
.hide-inmobi{
    display:none;
}
.member_row h5,.member_row h4{
    text-align:left;
}
.section.form-sec h3{
    font-size:22px !important;
}
span.title-cat{
        font-size: 28px;
}
.homeSlide{
        height: 39vh;
}
section.white-strip{
        padding: 52px 0px;
}
.us-righ-sec .header-btn-a {
        font-size: 11px;
    padding: 8px 38px;
        margin-top: 19px;
    }
    .us-righ-sec .social-link.slid{
        display:none;
    }
   .us-page-section-one.services-section {
    min-height: 198px;
     height: 200px !important;
}
.secinner h1 {
 margin: 106px 0px 30px 0; 
     font-size: 14px;
}
.secinner h2 {
    font-size: 28px;
}
.dot-text {
    margin-right: 138px;
}
.visiblity-in-mobile{
    display:none;
}
.view-in-smal-mobile{
    display:block;
}

.view-in-smal-mobile .col-xs-12{
    margin-left:20px;
    margin-bottom:10px;
}
.seine{
    margin-top:28px;
}
.seine h2{
    font-size: 26px;
}
.our-cust{
        margin-left: 26px;
}
h3.who-reg{
    margin-bottom:7% !important;
}
.productinner h2{
        font-size: 27px;
}
.table-mobile-view h3.who-reg{
        margin-bottom:22% !important;
        text-align:center !important;
}
.sec-title h1{
    font-size:25px !important;
}
.align-right2{
       margin-left: -24px !important;
}
.align-right2:before{
right: calc(100% - 49px) !important;
}
.align-right4{
    margin-left: -59.5px !important;
}
.align-right4:before{
    right: calc(70% - 12px) !important;
}
.align-right5{
    margin-left: -59.5px !important;
}
.align-right5:before{
    right: calc(70% - 12px) !important;
}
.display-month{
    width:95%;
}
table.month:after{
    content:none !important;
}
.who-reg1 {
    text-align: left;
   line-height:1.3;
  margin-left:20px;
  margin-right:20px;
}
.cli-plugin-button, .cli-plugin-button:visited, .medium.cli-plugin-button, .medium.cli-plugin-button:visited {
    font-size: 11px;
}
.abouthomebcg {
    height: 70% !important;
}
.aboutinner {
    margin-top: -147%;
}
.abouthome {
    height: 37vh !important;
}
.header-btn-a{
    font-size: 10px;
    padding: 6px 1px;
}
.header-btn-a:hover{
    font-size: 10px;
    padding: 6px 1px;
}
.social-link.slid{
        margin-top: 7px !important;
}
.ourculhomebcg{
        height: 37vh !important;
}
.seccalinner {
    top: 20%;
}
.localinner {
    top: 21%;
}

.dropdown-header{
    font-size:14px !important;
}
.view-in-mobile .dropdown-menu{
    font-size:12px !important;
    z-index: 1107;
}
.drpdow-product li{
    font-size:15px !important;
}
.product-slider blockquote{
    padding:0px;
        padding-left: 46px;
}
.one-line-text .comp-tit{
    position: relative;
top: 35%;
transform: translateY(-50%); 
}
.one-line-text .comp-cont{
    position: relative;
top: 50%;
transform: translateY(-50%); 
}
.how-sec-mob{
    padding:0px !important;
    left:0px !important;
    

}
.how-sec-mob .block-sec{
margin-right:0px !important;
 background:#2671f7;
 box-shadow: none;
    font-weight: normal;
}
.social_presence{
    padding: 75px 0 0px 0;
}
.social_presence #mixedSlider{
    padding-bottom:0px;
    
}
.map-sec-global p{
    font-size:15px !important;
}
.innerbannertext  h1{
    font-size:15px;
}
.innerbannertext  h2{
    font-size:25px;
    line-height: 1.3;
}
.purple-band p{
    font-size:15px !important;
    margin-bottom:27px;
    text-align: left;
}
.our-cust {
    font-size: 25px;
}
.product-pa ul,.how-sec ul {
    font-size: 15px !important;
}
#scrollfixed23.services-section{
        height: 818px !important;
} 
.content-sec-par{
    font-size:15px !important;
        margin: 50px 0px 0px 0px !important;
}
.tab-product-tab{
    margin-top:25px;
}
.wrapper-collaborate p{
    font-size:15px;
}
.overlay-boxes p{
    font-size:15px;
}
.share span{
        width: 40px;
    height: 40px;
        line-height: 42px;
        font-size:15px !important;
}
.share a{
     width: 40px;
    height: 40px;
        line-height: 42px;
        font-size:15px !important;
    left: 29px;
    top: 39px;
}
.date_author{
    text-align:center;
        font-size: 12px;
}
.single-content {
    background: #fff;
    padding: 50px 0px 20px;
   
}
.entry-content p:first-child {
    font-size: 20px;
    line-height: 30px;
    text-align: left;
}
.entry-content p, .entry-content p span span, .entry-content ul li, .entry-content ol li,.post-content a p{
   font-size:15px;  
}
.post-content a h1{
    line-height:1.3;
}
.white-band h3{
   font-size:25px !important;
   line-height:1.3;
   text-align:left;
}
   .white-band p{
    margin-bottom: 4px;
   }
   .white-band ol{
       font-size:15px !important;
   }
.copyright ul li a:first-child{
    padding:0px 8px 0px 0px;
}
.res-alin{
text-align:left;
 line-height:1.3;   
} 
.aboutinner h2{
    line-height:2.2;
}
.how-sec ul{
        margin-left: -25px;
}
.about-content .about_text,.coun-sec-1 h3{
    font-size:15px;
}
.coun-sec-1 h3{
    font-size:25px;
}
section.purple-band-culture p{
    font-size:15px;
}
.ourculhome {
    height: 35vh;
}
.aboutinner h2 {
    font-size: 18px;
    margin-top: -35px;
}
.innerbannertext h1
{
       margin-bottom: 40px; 
}
.about-content {
    padding: 2px 0 100px 0;
}
.contactinner {
    top: 20%;
}
.productinner {
    margin-top: -52%;
}
.popover-ani{
    width: 10px;
    height: 10px;
}
.popover-ani .circle{
    width: 1em;
    height: 1em;
    margin: -8px auto auto -8px;
}
.pi-1{
    top: 47% !important;
    left: 36% !important;
}
.popover{
    font-size:12px;
    max-width: 226px;
}
.secformhome {
    height: 36vh;
}
.overlay-boxes-list {
    width: 100%;
}
span.title-cat {
    font-size: 25px;
}
.pi-2{
    top: 30% !important;
    left: -4% !important;
}
.pj-2{
    top: 30% !important;
    left: 32% !important;
}
.pi-3{
    top: 40% !important;
    left: 22% !important;
}
.pj-3{
    top: 66% !important;
    left: 27% !important;
}
.pi-4{
    top: 87% !important;
    left: -3% !important;
}
.pi-5{
    top: 76% !important;
    left: 5% !important;
}
.holeconatiner {
    margin-left: 0%;
    margin-right: 0%;
}
.request-demo-video {
    margin-top: 49% !important;
    margin-left: 1% !important;
    height: 204px !important;
    width: 333px !important;
}
.request-back{
        height: 55vh !important;
}
.form-back{
    padding: 0px 0px 0px 0px !important;
}
.section-req-title h4{
    font-size:25px !important;
}
.image-al {
    /* text-align: right; */
    margin-top: 23px;
    margin-right: 19px;
}
.requestdemo-styl{
        padding-bottom: 38px !important;
}
.requestdemo-styl blockquote{
        padding-top: 17px !important;
}
}


@media only screen and (max-width:384px){
    .leaderinner, .partnerinner, .careerinner {
    top: 16%;
}

.careerinner {
    top: 17%;
}
    .abouthome .overlay-black{
            height: 157% !important;
    }
.page-template-page-contact .purple-wrapper p{
    font-size:15px !important;
}
    .seine {
    top: 76%;
}
    .conhome{
        height: 30vh !important;
    }
   .conhomebcg {
    height: 48%;
}
#logo img{
        max-width: 68%;
}
    
    .how-sec{
        left:13px !important;
    }
    .first-sc {
    font-size: 25px;
    line-height: 1.3;
}
#scrollfixed1 .global-band-sec {
    font-size: 15px;
    line-height: 1.5;
    padding-left: 20px;
    padding-right: 20px;
    text-align:left;
}
.home-h1{
    font-size:13px !important;
}
#chartdiv {
    width: 356px !important;
}
#exer{
    margin-top:89% !important;
}
 .product-slider blockquote {
    font-size: 14px;
}   
.customer-h3{
    font-size:25px;
    margin-bottom: 29px;
    padding-left: 5px;
}
.social_presence h1{
    font-size:25px !important;
}
.social_presence h1 span{
    margin-top:10px;
    font-size:20px !important;
}
.header-btn-a{
    font-size: 10.5px;
    padding: 6px 1px;
}
.header-btn-a:hover{
    font-size: 10px;
    padding: 6px 1px;
}
.social-link.slid{
        margin-top: 4px !important;
}
.dl-menuwrapper .button{
    width:33px;
}
.button .line1 {
    top: 15px;
}
.button .line3 {
    top: 33px;
}
.footer-logo {
    margin-left: -27px;
}
#footer-area .container {
    width: 100%;
}
.aboutinner h2 {
    font-size: 18px;
    margin-top: -35px;
}

.countrysec .nav > li > a {
    padding: 10px 5px;
    font-size:10px;
}
section.form-sec h3{
    font-size:22px !important;
}
.homeSlide {
    height: 37vh;
}
.us-righ-sec .header-btn-li .header-btn-a, .us-righ-sec .header-btn-li li {
   
    float: left;
    
    width: 50%;
}
.us-righ-sec .header-btn-a {
    font-size: 10px;
    
}  
.us-righ-sec .header-btn-a:hover {
   padding: 8px 38px;
}
.dot-text {
    margin-right: 80px;
}
.secinner h1 {
    margin: 132px 0px 30px 0;
    font-size: 13px;
        margin-bottom: 21px;
}
.secinner h2 {
    font-size: 25px;
}
.seine h1{
    margin-top:61px;
}
.wrapper-collaborate {
    padding: 4px 0px 0;
}
.display-month{
    width:100%;
}
.abouthome {
    height: 34vh !important;
}
.abouthomebcg {
    height: 72% !important;
}
.aboutinner {
    margin-top: -75%;
}
.about-content {
    padding: 1px 0 100px 0;
}
.leaderinner{
        top: 16%;
}
.ourculhomebcg{
        height: 35vh !important;
}
.secinner {
       top: 73%;
}

.producthomebg {
    height: 34vh !important;
}

.contactinner{
     margin-top: -5%;
}
.productinner{
     margin-top: -51%;
}
.contactinner.innerbannertext h1,.productinner.innerbannertext h1,.leaderinner h1,.partnerinner h1,.cultureinner h1,.careerinner h1,.localinner h1,.ftainner h1,.datactinner h1 {
    margin-bottom: 18px;
}
.ftainner {
    top: 10%;
}
.secformhomebcg{
        height: 56vh !important;
}
.secformcont {
    top: 34%;
}
.seccalinner {
    top: 24%;
}
.datactinner {
        top: 10%;
}
.locakbcg{
        height: 35vh !important;
}
.localinner {
    top: 18%;
}
.dl-menuwrapper li.dl-back:after, .dl-menuwrapper li > a:not(:only-child):after{
    font-size: 23px;
}
.header-btn-li {
       margin-right: -4px;
}


.product-slider blockquote {
    padding: 0px;
    padding-left: 35px;
    font-size:14px;
}
.social_presence h1 {
  font-size:25px !important;
}
.social_presence h1 span {
  font-size:21px !important;
}
    .how-sec-mob{
    padding:0px !important;
    left:0px !important;
}
.secformhome {
    height: 34vh;
}
 .logo img{
           max-width: 82%; 
    }
.pi-1 {
    top: 47% !important;
    left: 34% !important;
}
.pi-2 {
    top: 30% !important;
    left: -6% !important;
}
.pj-2 {
    top: 30% !important;
    left: 30% !important;
}
 }
 
 
 
 
 
@media only screen and (max-width:360px){
    .footer-logo {
    margin-left: 0px;
}
.social-link.slid{
 margin-right:5px;   
}
.first-sc {
    font-size: 25px;
}
#scrollfixed1 .global-band-sec {
    font-size: 13px;
}
#chartdiv {
    width: 337px !important;
}
.map-sec-global p{
    font-size:11px !important;
}
.view-in-mobile-sec {
    display: block;
    margin-left: 5px;
}
.social_presence h1 span {
    font-size: 21px !important;
}
#mixedSlider{
    margin-left:4px;
}
#footer-area .container {
    width: 100%;
}

.footer-logo .iso {
    margin-left: -21px;
}
.navbar-header {
    width: 104%;
}
.countrysec .nav > li > a {
    padding: 10px 4px;
    font-size: 10px;
}
section.form-sec h3{
    font-size:22px !important;
}
.about-job ul li{
    font-size:12px;
}
.align-white-strp h3{
        font-size: 28px;
}
.productinner{
    margin-top:-42%;
}
.overlay-boxes h3{
    font-size:18px;
}
}
@media only screen and (max-width:320px){
    .leaderinner, .partnerinner, .careerinner,.cultureinner,.datactinner,.ftainner {
    top: 16%;
}
    .innerbannertext h1 {
    font-size: 13px;
}

   .aboutinner {
    margin-top: -78%;
}
.aboutinner h2 {
    font-size: 16px;
    margin-top: -35px;
}
.header-btn-a,.header-btn-a:hover{
        min-width: 169px;
}
#scrollfixed1 .global-band-sec{
    line-height:2.2;
}
.first-sc {
    font-size: 19px;
}
#chartdiv {
    width: 285px !important;
}
#exer {
    margin-top: 83% !important;
}
.mobile-visi-view.home-page-css .nav-tabs>li>a {
    padding: 3px 10px;
    font-size: 11px;
}
.mobile-visi-view.home-page-css .nav-tabs>li.active:after {
       left: 104%;
}
.product-banner-side-head {
    padding-left: 40px;
}
.product-banner-side-head h3 {
    font-size: 29px;
}

#footer-area .container {
    width: 100%;
}
.footer-logo .iso {
    margin-left: 22px;
}
.countrysec .nav > li > a {
    padding: 10px 3px;
    font-size: 9px;
}
section.form-sec h3{
    font-size:21px !important;
}
.about-job ul li {
    font-size: 11px;
}
.homeSlide {
    height: 36vh;
}
.us-righ-sec .header-btn-a  img{
        width: 13px;
    height: 13px
}
.us-righ-sec .header-btn-a {
    font-size: 7px;
}
.res-alin{
    font-size:19px;
}
.dot-text {
    margin-right: 66px;
}
.seine h1 {
    margin-top: 61px;
    font-size: 17px;
}
.seine h2 {
    font-size: 18px;
}
.productinner {
    margin-top: -51%;
}
.productinner h1 {
    font-size: 18px;
    margin-bottom: 20px;

}
.productinner h2 {
    font-size: 22px;
        line-height: 32px;
}
.mobile-header-inner .header-btn-li .header-btn-a {
    padding: 19px 8px;

}
.view-in-mobile-sec {
    display: block;
    margin-left: -5px;
}
.footer-logo {
    margin-left: -37px;
}
footer .detail {
    padding-left: auto;
    width: 100%;
}
.overlay-black {
    width: 100%;
    height: 162% !important;
}
.mobile-header-inner .header-btn-li .header-btn-a {
    min-width: 99.5%;
}
.pi-1 {
    top: 49% !important;
    left: 31% !important;
}
.pi-2 {
    top: 31% !important;
    left: -10% !important;
}
.pj-2 {
    top: 31% !important;
    left: 27% !important;
}
}

